2 Replies Latest reply on Nov 8, 2016 4:16 AM by ArdPIntel

    Shield Library works on Gen 2 but not on Gen 1 - **B010000000063f694 error

    centrine

      Hi,

       

      I'm trying this shield on a Gen 1 and Gen 2 board.

       

      Extreme Range Links: LoRa 868 / 915MHz SX1272 Module for Arduino, Raspberry Pi and Intel Galileo

       

      There is a library on the page containing examples to download.

       

      The examples work fine on the Gen 2.

       

      But on the Gen 1 it gets a **B010000000063f694? error - which from reading other threads I believe is a crash.

       

      I really need to use the Gen1 board. Would anybody know (1) what is the cause of this error and (2) a solution?

       

      Thank you